<?php
declare(strict_types=1);

namespace FiloBlu\Rma\Model\Config\Source;

class OfflinePaymentMethodsProvider implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * @var array
     */
    private $offlinePaymentMethods;

    public function __construct(array $offlinePaymentMethods = [])
    {
        $this->offlinePaymentMethods = $offlinePaymentMethods;
    }

    public function toOptionArray()
    {
        return $this->offlinePaymentMethods;
    }
}
